<!doctype html>
<html class="no-js" lang="en">
   <head>
      <meta charset="utf-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=Edge">
      <meta name="viewport" content="width=device-width,user-scalable=no">
      <meta http-equiv="cache-control" content="no-cache">
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>M E S H</title>
      <link rel="stylesheet" href="css/foundation.css" />
      <link rel="stylesheet" href="css/foundationstyles.css" />
     
      <script src="js/vendor/modernizr.js"></script>
      <script src="js/vendor/jquery.js"></script>
      <script src="js/vendor/fastclick.js"></script>
      <link href="https://cdnjs.cloudflare.com/ajax/libs/foundicons/3.0.0/foundation-icons.css" rel="stylesheet">
      <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css" />
      {{!--<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.1.0/fullcalendar.min.css" />--}}
      <link rel="stylesheet" href="css/fullcalendar.css" />
      <link rel="stylesheet" href="css/schedule.css" />
      {{!--<link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.1.0/fullcalendar.print.css"></link>--}}
      
      <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
      <link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">
      <link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">
      <link rel="manifest" href="/manifest.json">
      <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
      <meta name="theme-color" content="#ffffff">
      <style type="text/css">
        body {
          font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
          font-size: 14px;
          line-height: 20px;
          background-color: #ffffff;
        }
        .red {
          background-color: rgb(255, 190, 190);
        }
      </style>
   </head>
   <body>
      <div class="off-canvas-wrap" data-offcanvas>
         <div class="inner-wrap">
            {{>top_nav}}
            {{>left_nav}}
            {{>right_nav}}
            <!--Main Page Content or middle of page right next to side bar-->
            <section class="main-section">
                <!--First Hover PopUP-->
                <div class="row"style="margin-top:10px;"></div>
               
                <!-- Add Rule Button -->
                <center>
                    {{>calendar this}}
                </center>
                <!-- End add Rule button -->
            	<section>
            </section>
      <a class="exit-off-canvas"></a>
      <!-- Footer -->
      <div class="row"style="margin-top:35px;"></div>
      <!-- End Div for Inner Wrapper For Side Bar -->
      </div>
      {{> footer}}
      </div>
      <!--End Div Outer Wrapper Side Bar-->
      <script src="js/foundation/foundation.js"></script>
      <script src="js/foundation/foundation.offcanvas.js"></script>
      <script src="/socket.io/socket.io.js"></script>
      <script src="js/vendor/jquery.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
      <script src="js/foundation.min.js"></script>
      <script src="js/foundation/foundation.abide.js"></script>
      <script src="js/moment-with-locales.min.js"></script>
      <script src="js/fullcalendar.min.js"></script>
      <script>
         $(document).foundation();
         var socket = io();
      </script>
      <script src="js/schedule.js"></script>
   </body>
</html>
